/* ==========================================
   Sidebar TreeView - Compact Style
========================================== */

.nav-sidebar .nav-treeview {
    padding-left: 8px;
}

.nav-sidebar .nav-treeview > .nav-item > .nav-link {
    padding-left: 1.4rem;
    padding-top: 0.35rem;
    padding-bottom: 0.35rem;
}

.nav-sidebar .nav-treeview .nav-icon {
    width: 14px;
    margin-right: 6px;
}

 

/* ==========================================
   LedgerX ERP Compact Sidebar
========================================== */

.main-sidebar .nav-sidebar .nav-treeview {
    padding-left: 0 !important;
}

.main-sidebar .nav-sidebar .nav-treeview > .nav-item > .nav-link {
    padding-left: 35px !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    font-size: 14px;
}

.main-sidebar .nav-sidebar .nav-treeview > .nav-item > .nav-link .nav-icon {
    font-size: 14px;
    width: 15px;
    margin-right: 5px;
}

/* ==========================================
   LedgerX Sidebar Professional Style
========================================== */


/* Brand Area */
.main-sidebar .brand-link {
    height: 60px;
    display: flex;
    align-items: center;
    font-size: 18px;
}


/* Sidebar Main Menu */
.nav-sidebar .nav-link {
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
}


/* Main Menu Icons */
.nav-sidebar .nav-icon {
    font-size: 15px;
}


/* Active Menu */
.nav-sidebar > .nav-item > .nav-link.active {
    font-weight: 600;
}


/* Sub Menu Text */
.nav-treeview .nav-link p {
    font-size: 13px;
}
/* ==========================================
   LedgerX Topbar Style
========================================== */

.main-header {
    height: 55px;
}


.navbar-text {
    font-size: 15px;
}


.main-header .nav-link {
    padding-top: 14px;
    padding-bottom: 14px;
}


.main-header .fa-user-circle {
    margin-right: 6px;
    font-size: 18px;
}

/* ==========================================
   LedgerX Logo Style
========================================== */

.brand-image {
    width: 35px;
    height: 35px;
    object-fit: contain;
}

.brand-link {
    display: flex;
    align-items: center;
}

.main-footer2{
    margin-left:250px;
}